Subject: Re: Next draft of ECM WG congestion manager document

From: Hari Balakrishnan <[email-masked]>
Date: Mon, 16 Oct 2000 07:44:00 -0400

> > It hasn't been 
> > submitted to the IETF yet; the intention is to get some discussion going and
> > obtain comments well in advance of the deadline of the next IETF.
> 
> comments should be done on the basis of published Internet Drafts - please
> submit this one ASAP - if you are in a position to update it before
> the deadline then please do but get this one into the normal IETF
> document process 
> 
> Scott

Scott,

Sorry for the faux pas.  It (draft-ietf-ecm-cm-02.txt) has now been submitted.

Thanks,
Hari